@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
@import url("https://use.fontawesome.com/releases/v6.0.0/css/all.css");
/* -------------------------------------------------------
  initialize
---------------------------------------------------------- */
#gift-wrapper {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  width: 100%;
}
#gift-wrapper #gift-container {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  width: 100%;
  color: #000;
  background-color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
  line-height: 1.6;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container {
    font-size: 14px;
  }
}
#gift-wrapper #gift-container * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#gift-wrapper #gift-container h1, #gift-wrapper #gift-container h2, #gift-wrapper #gift-container h3, #gift-wrapper #gift-container h4, #gift-wrapper #gift-container h5, #gift-wrapper #gift-container h6, #gift-wrapper #gift-container address {
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  line-height: 1.4;
}
#gift-wrapper #gift-container dl, #gift-wrapper #gift-container ol, #gift-wrapper #gift-container ul {
  list-style: none;
}
#gift-wrapper #gift-container img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  transition: opacity .2s;
}
#gift-wrapper #gift-container a {
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  line-height: 100%;
  text-decoration: none;
  outline: none;
  color: #000;
}
#gift-wrapper #gift-container a:hover img {
  opacity: .76;
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .sp {
    display: none;
  }
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .pc {
    display: none;
  }
}

/* -------------------------------------------------------
  style
---------------------------------------------------------- */
#gift-wrapper #gift-container .gift-section {
  width: 100%;
  margin-top: -56px;
  padding-top: 56px;
  margin-bottom: 5em;
}
#gift-wrapper #gift-container .gift-section.-mb-0 {
  margin-bottom: 0;
}
#gift-wrapper #gift-container .section-inner.-bg-1 {
  background-image: url(https://wsommelier.com/client_info/WSOMMELIER/img/content/winegift/bg-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
#gift-wrapper #gift-container .mgt-4 {
  margin-top: 4em !important;
}
#gift-wrapper #gift-container .content {
  box-sizing: content-box;
  max-width: 700px;
  margin: 0 auto;
  padding: 0 1.2em;
}
#gift-wrapper #gift-container .content.-w900 {
  max-width: 900px;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .content.-sp-pd {
    padding: 0;
  }
}
#gift-wrapper #gift-container .mainv a,
#gift-wrapper #gift-container .mainv img {
  display: block;
}
#gift-wrapper #gift-container .mainv .image h2 {
  padding: 0;
}
#gift-wrapper #gift-container .mainv .link ul {
  display: flex;
  flex-wrap: wrap;
  background-color: #0c0c0c;
  padding: 0;
}
/*--
#gift-wrapper #gift-container .mainv .link li {
  flex-basis: 34.44444444444444%;
}
#gift-wrapper #gift-container .mainv .link li:nth-of-type(3n + 2) {
  flex-basis: 31.33333333333333%;
}
#gift-wrapper #gift-container .mainv .link li:nth-of-type(3n) {
  flex-basis: 34.22222222222222%;
}
--*/
#gift-wrapper #gift-container .mainv .link ul li {
  flex-basis: 33.3%!important;
}
#gift-wrapper #gift-container .mainv .link ul li img{  
	width: 100%;
  max-width: 282px; 
  height: auto;
  display: block;
  margin: 0 auto;
}
#gift-wrapper #gift-container .hl-wrapper {
  background-color: rgba(255, 255, 255, 0.8);
  border: solid .2em #e6b422;
  border-image: linear-gradient(90deg, #b39855 0%, #ece2c4 50%, #b39855 100%) 1;
  padding: .2em;
  margin: 0 auto 2em;
}
#gift-wrapper #gift-container .hl {
  background: linear-gradient(90deg, #b39855 0%, #ece2c4 50%, #b39855 100%);
  padding: .8em;
  text-align: center;
  font-size: 160%;
  letter-spacing: .1em;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 2px  2px 14px #716341, -2px  2px 14px #716341, 2px -2px 14px #716341, -2px -2px 14px #716341;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .hl {
    padding: .6em;
    font-size: 140%;
  }
}
#gift-wrapper #gift-container .sub-title {
  margin: 0 auto 2em;
}
#gift-wrapper #gift-container .block-title-1 {
  max-width: 700px;
  margin: 0 auto 2em;
  padding: .6em;
  color: #fff;
  background-color: #b39855;
  font-size: 140%;
  text-align: center;
  font-weight: bold;
}
#gift-wrapper #gift-container .block-title-2 {
  max-width: 700px;
  margin: 0 auto 2em;
  padding: .4em;
  color: #b39855;
  border: double 4px #b39855;
  font-size: 120%;
  text-align: center;
  font-weight: bold;
}
#gift-wrapper #gift-container .gift-set {
  padding-top: 4em;
}
#gift-wrapper #gift-container .gift-set .block-1 p {
  text-align: center;
}
#gift-wrapper #gift-container .gift-set .block-1 p:not(:last-of-type) {
  margin-bottom: 1em;
}
#gift-wrapper #gift-container .gift-set .block-1 p.font-1 {
  font-size: 140%;
  font-weight: bold;
}
#gift-wrapper #gift-container .gift-set .block-2 {
  margin-top: 3em;
}
#gift-wrapper #gift-container .gift-set .block-3 {
  margin-top: 2em;
}
#gift-wrapper #gift-container .gift-set .block-3 p:not(:last-of-type) {
  margin-bottom: 1em;
}
#gift-wrapper #gift-container .gift-list {
  display: flex;
  flex-wrap: wrap;
}
#gift-wrapper #gift-container .gift-list li {
  margin-bottom: 1.6em;
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .gift-list li {
    flex-basis: 31%;
  }
  #gift-wrapper #gift-container .gift-list li:not(:nth-of-type(3n)) {
    margin-right: 3.5%;
  }
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .gift-list li {
    flex-basis: 47%;
  }
  #gift-wrapper #gift-container .gift-list li:nth-of-type(odd) {
    margin-right: 6%;
  }
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .gift-list.-pc-2col li {
    flex-basis: 47%;
  }
  #gift-wrapper #gift-container .gift-list.-pc-2col li:not(:nth-of-type(3n)) {
    margin-right: 0;
  }
  #gift-wrapper #gift-container .gift-list.-pc-2col li:nth-of-type(odd) {
    margin-right: 6%;
  }
}
#gift-wrapper #gift-container .gift-list a {
  display: block;
  font-size: 90%;
  text-align: center;
  line-height: 1.4;
}
#gift-wrapper #gift-container .gift-list a img {
  display: block;
  margin-bottom: .6em;
}
#gift-wrapper #gift-container .gift-list a .price {
  font-weight: bold;
  color: #a40000;
  font-size: 130%;
}
#gift-wrapper #gift-container .gift-list a span {
  font-size: 90%;
}
#gift-wrapper #gift-container .gift-list a.small-text {
  text-align: left;
  font-size: 80%;
}
#gift-wrapper #gift-container .gift-list .head,
#gift-wrapper #gift-container .gift-list .wine {
  display: block;
  text-align: center;
  font-weight: bold;
}
#gift-wrapper #gift-container .gift-list .wine {
  font-size: 80%;
  margin: .4em 0 .8em;
}
#gift-wrapper #gift-container .gift-box .block-1 {
  box-sizing: content-box;
  max-width: 700px;
  margin: 0 auto;
  padding: 0 1.2em;
}
#gift-wrapper #gift-container .gift-box .block-1 .box-1 {
  position: relative;
}
#gift-wrapper #gift-container .gift-box .block-1 .image {
  position: relative;
}
#gift-wrapper #gift-container .gift-box .block-1 .text {
  position: absolute;
  z-index: 1;
  left: 50%;
  bottom: 2%;
  transform: translateX(-50%);
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  padding: .4em;
  background-color: rgba(255, 255, 255, 0.6);
  text-shadow: 2px 2px 14px #fff, -2px 2px 14px #fff, 2px -2px 14px #fff, -2px -2px 14px #fff;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .gift-box .block-1 .text {
    font-size: 110%;
  }
}
#gift-wrapper #gift-container .gift-box .block-1 ul {
  margin-top: 2em;
  display: flex;
  justify-content: space-between;
}
#gift-wrapper #gift-container .gift-box .block-1 li {
  flex-basis: 32%;
}
#gift-wrapper #gift-container .gift-box .block-2 {
  margin-top: 3em;
}
#gift-wrapper #gift-container .gift-box .block-2 .catch {
  text-align: center;
  margin-bottom: 2em;
}
#gift-wrapper #gift-container .cart-frame .kazari-ttl {
  margin-top: 4em;
}
#gift-wrapper #gift-container .cart-frame .noshi-head {
  margin-top: 2em;
}
#gift-wrapper #gift-container .cart-frame .noshi-ttl {
  margin-top: 1em;
}
#gift-wrapper #gift-container .cart-frame .noshi-ttl.-alt {
  margin-top: 0;
}
#gift-wrapper #gift-container .cart-frame .sup {
  font-size: 70%;
  color: #a40000;
}
#gift-wrapper #gift-container .cart-frame .cart-wrap {
  display: flex;
}
#gift-wrapper #gift-container .cart-frame .cart-image-box {
  flex-basis: 20%;
}
#gift-wrapper #gift-container .cart-frame .cart-image-box.-wine-2 {
  padding-right: 2em;
}
#gift-wrapper #gift-container .cart-frame .cart-list-box {
  flex-basis: 80%;
  display: flex;
}
#gift-wrapper #gift-container .cart-frame .cart-list-box .box-1 {
  flex-basis: 50%;
  padding-right: 2em;
}
#gift-wrapper #gift-container .cart-frame .cart-list-box .box-2 {
  flex-basis: 50%;
}
#gift-wrapper #gift-container .cart-frame .cart-select {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#gift-wrapper #gift-container .cart-frame .cart-select li {
  font-size: 76%;
  flex-basis: 49%;
  border: solid 1px #382f2d;
  color: #382f2d;
  background-color: #fff;
  cursor: pointer;
  text-align: center;
  padding: 1.2em .2em;
  margin-top: 1em;
  transition: all .2s;
}
#gift-wrapper #gift-container .cart-frame .cart-select li:hover {
  color: #fff;
  background-color: #937e79;
}
#gift-wrapper #gift-container .cart-frame .cart-select li.active {
  color: #fff;
  background-color: #382f2d;
}
#gift-wrapper #gift-container .cart-frame .cart-select.noshi li {
  flex-basis: 32%;
  padding: .6em .2em;
}
#gift-wrapper #gift-container .cart-frame .cap {
  margin-top: 2em;
  font-size: 90%;
  line-height: 1.4;
}
#gift-wrapper #gift-container .cart-frame .cart-finished,
#gift-wrapper #gift-container .cart-frame .cart-wrap .cart-insert {
  color: #fff;
  cursor: pointer;
  background-color: #9d7039;
  display: inline-block;
  vertical-align: bottom;
  padding: 10px 20px;
  border-radius: 10px;
  border: double #fff;
  margin-top: 2em;
  transition: all .2s;
}
#gift-wrapper #gift-container .cart-frame .cart-insert:hover {
  background-color: #c2886d;
}
#gift-wrapper #gift-container .cart-frame .cart-finished {
  display: none;
  color: #8e7148;
  background-color: #fff;
  cursor: default;
  border: double #8e7148;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .cart-frame .kazari-ttl {
    margin-top: 1em;
  }
  #gift-wrapper #gift-container .cart-frame .noshi-head {
    margin-top: 1em;
  }
  #gift-wrapper #gift-container .cart-frame .cart-image-box {
    flex-basis: 50%;
    padding-top: 20vw;
  }
  #gift-wrapper #gift-container .cart-frame .cart-list-box {
    flex-basis: 50%;
    display: block;
  }
  #gift-wrapper #gift-container .cart-frame .cart-list-box .box-1 {
    padding-right: 0;
  }
  #gift-wrapper #gift-container .cart-frame .cart-list-box .box-2 {
    margin-top: 1em;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select {
    display: block;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select li {
    padding: .4em .2em;
    margin-top: .4em;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select.noshi li {
    padding: .6em .2em;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select.ac-cont li {
    position: relative;
    display: none;
    margin-top: 0;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select.ac-cont li.active {
    display: block;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select.ac-cont li.active::after {
    content: "▼";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select.ac-cont li:not(:last-of-type) {
    border-bottom: none;
  }
  #gift-wrapper #gift-container .cart-frame .cart-select.ac-cont.active li {
    display: block;
  }
  #gift-wrapper #gift-container .cart-frame .cap {
    margin-top: 2em;
    font-size: 80%;
  }
}
#gift-wrapper #gift-container .cart-modal {
  display: none;
  position: fixed;
  z-index: 10;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  right: 0;
  margin: 0 auto;
  width: 80%;
  max-width: 600px;
  min-width: 310px;
  padding: 16px;
  background-color: #fff;
}
#gift-wrapper #gift-container .cart-modal h3 {
  text-align: center;
  font-weight: bold;
}
#gift-wrapper #gift-container .cart-modal .wrap {
  clear: both;
  width: 100%;
  overflow: hidden;
  margin: 20px 0 0;
}
#gift-wrapper #gift-container .cart-modal .wrap .img {
  width: 100px;
  height: auto;
  padding-right: 10px;
  float: left;
}
#gift-wrapper #gift-container .cart-modal .wrap .close,
#gift-wrapper #gift-container .cart-modal .wrap .link {
  width: 48%;
  display: block;
  text-align: center;
  background: linear-gradient(#cd171c, #9a1e23);
  border-radius: 4px;
  color: #fff !important;
  font-size: 16px;
  padding: 10px 0;
  float: right;
  font-size: 80%;
}
#gift-wrapper #gift-container .cart-modal .wrap .close {
  cursor: pointer;
  background: linear-gradient(#9cc833, #7fb028);
  float: left;
}
#gift-wrapper #gift-container .modal-overlay {
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0,0,0,0.7);
}
#gift-wrapper #gift-container .wine-bag ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#gift-wrapper #gift-container .wine-bag li {
  flex-basis: 50%;
  margin-bottom: 3em;
}
#gift-wrapper #gift-container .wine-bag .cart-inner-box__container {
  display: flex;
  justify-content: space-between;
}
#gift-wrapper #gift-container .wine-bag .cart-inner-box__image {
  flex-basis: 30%;
}
#gift-wrapper #gift-container .wine-bag .cart-inner-box__content {
  flex-basis: 60%;
}
#gift-wrapper #gift-container .wine-bag .cart-text {
  font-size: 120%;
}
#gift-wrapper #gift-container .wine-bag .cart-sup {
  font-size: 80%;
}
#gift-wrapper #gift-container .wine-bag .hidden-content {
  display: none;
}
#gift-wrapper #gift-container .wine-bag .small-text {
  font-size: 80%;
}
#gift-wrapper #gift-container .wine-bag .cart-finished,
#gift-wrapper #gift-container .wine-bag .cart-insert {
  color: #fff;
  cursor: pointer;
  background-color: #9d7039;
  display: inline-block;
  vertical-align: bottom;
  padding: 10px 20px;
  border-radius: 10px;
  border: double #fff;
  margin-top: 1em;
  transition: all .2s;
}
#gift-wrapper #gift-container .wine-bag .cart-insert:hover {
  background-color: #c2886d;
}
#gift-wrapper #gift-container .wine-bag .cart-finished {
  display: none;
  color: #8e7148;
  background-color: #fff;
  cursor: default;
  border: double #8e7148;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .wine-bag li {
    flex-basis: 46%;
  }
  #gift-wrapper #gift-container .wine-bag .cart-inner-box__container {
    display: block;
  }
  #gift-wrapper #gift-container .wine-bag .cart-inner-box__image {
    max-width: 50%;
    margin: 0 auto;
  }
  #gift-wrapper #gift-container .wine-bag .cart-text {
    text-align: center;
    margin: .6em 0;
  }
  #gift-wrapper #gift-container .wine-bag .cart-inner-box__content__button {
    text-align: center;
  }
  #gift-wrapper #gift-container .wine-bag .cart-finished,
  #gift-wrapper #gift-container .wine-bag .cart-insert {
    font-size: 90%;
    padding: 8px 12px;
  }
}
#gift-wrapper #gift-container .catch-text {
  text-align: center;
  font-weight: bold;
}
#gift-wrapper #gift-container .catch-text .font-1 {
  font-size: 120%;
}
#gift-wrapper #gift-container .catch-text .font-2 {
  color: #a40000;
}
#gift-wrapper #gift-container .mare-santo .block-2 {
  margin-top: 3em;
}
#gift-wrapper #gift-container .original-rabel .block-1 .banner {
  margin-bottom: 3em;
}
#gift-wrapper #gift-container .original-rabel .block-2 {
  margin-top: 1em;
}
#gift-wrapper #gift-container .original-rabel .block-2 ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .original-rabel .block-2 ul.col-2 li {
    flex-basis: 48%;
  }
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .original-rabel .block-2 ul:not(.full) li {
    flex-basis: 48%;
  }
}
#gift-wrapper #gift-container .original-rabel .block-2 ul.full li {
  flex-basis: 33.33%;
}
#gift-wrapper #gift-container .original-rabel .block-2 li {
  margin-top: 2em;
  flex-basis: 31%;
}
#gift-wrapper #gift-container .link-with-button {
  display: block;
}
#gift-wrapper #gift-container .link-with-button img {
  display: block;
}
#gift-wrapper #gift-container .link-with-button span {
  display: block;
  font-size: 90%;
  margin-top: .4em;
  text-align: center;
  color: #fff;
  background-color: #a40000;
  font-weight: bold;
  border: solid 4px #a40000;
  padding: .8em 0;
  transition: all .2s;
}
#gift-wrapper #gift-container .link-with-button:hover span {
  color: #a40000;
  background-color: #fff;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .link-with-button span {
    font-size: 80%;
    border-width: 1px;
    padding: .6em 0;
  }
}
#gift-wrapper #gift-container .link-with-button.-no-image span {
  margin-top: 0;
}
#gift-wrapper #gift-container .shima-kousaku .block-1 {
  margin-bottom: 2em;
}
#gift-wrapper #gift-container .shima-kousaku .image {
  margin-bottom: 2em;
}
#gift-wrapper #gift-container .shima-kousaku .button {
  margin-top: 1em;
}
#gift-wrapper #gift-container .column-block {
  padding-bottom: 4em;
}
#gift-wrapper #gift-container .column-block .accbox {
  font-size: 90%;
}
#gift-wrapper #gift-container .column-block .accbox h2 {
  color: #b79646;
  font-weight: bold;
  margin: 1em 0;
}
#gift-wrapper #gift-container .column-block .accbox input {
  display: none;
}
#gift-wrapper #gift-container .column-block .accbox label {
  background: #caac71;
  display: block;
  margin-top: 1em;
  padding: .8em;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  font-weight: bold;
}
#gift-wrapper #gift-container .column-block .accbox .accshow {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
}
#gift-wrapper #gift-container .column-block .accbox .cssacc:checked + .accshow {
  height: auto;
  opacity: 1;
  margin-bottom: 1em;
  background: #fffef2;
}
#gift-wrapper #gift-container .column-block .accbox .text {
  padding: 2em;
}
#gift-wrapper #gift-container .pagetop {
  position: fixed;
  bottom: 24px;
  right: 24px;
  margin: 0 auto;
  z-index: 200;
}
#gift-wrapper #gift-container .pagetop a {
  display: table-cell;
  width: 2em;
  height: 2em;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 150%;
  line-height: 140%;
  border-radius: 50%;
  background: #382F2D;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .pagetop {
    display: none;
  }
}
#gift-wrapper #gift-container .sub-menu .sp-menu-guide {
  background-color: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: .6em;
  line-height: 1;
  width: 100%;
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .sub-menu .sp-menu-guide {
    display: none;
  }
}
#gift-wrapper #gift-container .sub-menu .sp-menu-guide.-open {
  position: fixed;
  z-index: 20;
  left: 0;
  bottom: 50px;
}
#gift-wrapper #gift-container .sub-menu .sub-nav {
  position: fixed;
  z-index: 21;
  transition: right .2s;
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .sub-menu .sub-nav {
    top: 50%;
    right: -180px;
    transform: translateY(-50%);
  }
  #gift-wrapper #gift-container .sub-menu .sub-nav.scroll-in {
    right: 0;
  }
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .sub-menu .sub-nav {
    width: 100vw;
    bottom: 0;
    right: -100vw;
  }
  #gift-wrapper #gift-container .sub-menu .sub-nav.active {
    right: 0;
  }
}
#gift-wrapper #gift-container .sub-menu .sub-nav ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 180px;
  background-color: #000;
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .sub-menu .sub-nav ul {
    width: 100%;
  }
}
@media all and (min-width: 750px) {
  #gift-wrapper #gift-container .sub-menu .sub-nav li {
    flex-basis: 100%;
    padding: 4px;
  }
  #gift-wrapper #gift-container .sub-menu .sub-nav li:not(:last-of-type) {
    padding-bottom: 0;
  }
}
@media all and (max-width: 750px) {
  #gift-wrapper #gift-container .sub-menu .sub-nav li {
    flex-basis: 25%;
    padding: 2px;
  }
}
#gift-wrapper #gift-container .sub-menu .sub-nav a {
  display: block;
}

#container #main.no-sidebar {
  max-width: initial !important;
  padding: 0;
}

#container #category_html {
  max-width: initial;
}

#list {
  display: none;
}

/*
.pc-header,
.sp-header-spacer,
.top-schedule {
  display: none;
}

.float-header .sp-header__top__wrapper {
  display: none;
}
@media all and (min-width: 750px) {
  .float-header .sp-header__top__wrapper {
    display: none !important;
  }
}

#container {
  padding-top: 0;
}

#breadcrumbs {
  display: none;
}
*/

@media screen and (max-width: 699px) {
  .sp-header__top__wrapper {
    display: block !important;
  }
}
